From d72cd50ba1a7b9f18993874407c0344e95e2ef4d Mon Sep 17 00:00:00 2001
From: Starbeamrainbowlabs <sbrl@starbeamrainbowlabs.com>
Date: Fri, 19 Aug 2016 19:56:37 +0100
Subject: [PATCH] Bump moar module version numbers.

---
 build/index.php          |  6 +++---
 module_index.json        | 12 ++++++------
 modules/page-credits.php |  2 +-
 modules/page-edit.php    |  2 +-
 modules/page-list.php    |  2 +-
 5 files changed, 12 insertions(+), 12 deletions(-)

diff --git a/build/index.php b/build/index.php
index 36f8a77..2b4beab 100755
--- a/build/index.php
+++ b/build/index.php
@@ -3201,7 +3201,7 @@ function errorimage($text, $target_size)
 
 register_module([
 	"name" => "Credits",
-	"version" => "0.7.4",
+	"version" => "0.7.5",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Adds the credits page. You *must* have this module :D",
 	"id" => "page-credits",
@@ -3518,7 +3518,7 @@ register_module([
 
 register_module([
 	"name" => "Page editor",
-	"version" => "0.14",
+	"version" => "0.15",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Allows you to edit pages by adding the edit and save actions. You should probably include this one.",
 	"id" => "page-edit",
@@ -4010,7 +4010,7 @@ register_module([
 
 register_module([
 	"name" => "Page list",
-	"version" => "0.10.1",
+	"version" => "0.10.2",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Adds a page that lists all the pages in the index along with their metadata.",
 	"id" => "page-list",
diff --git a/module_index.json b/module_index.json
index 8f7f3a8..49ae01a 100755
--- a/module_index.json
+++ b/module_index.json
@@ -82,11 +82,11 @@
     },
     {
         "name": "Credits",
-        "version": "0.7.4",
+        "version": "0.7.5",
         "author": "Starbeamrainbowlabs",
         "description": "Adds the credits page. You *must* have this module :D",
         "id": "page-credits",
-        "lastupdate": 1471548456,
+        "lastupdate": 1471632910,
         "optional": false
     },
     {
@@ -109,11 +109,11 @@
     },
     {
         "name": "Page editor",
-        "version": "0.14",
+        "version": "0.15",
         "author": "Starbeamrainbowlabs",
         "description": "Allows you to edit pages by adding the edit and save actions. You should probably include this one.",
         "id": "page-edit",
-        "lastupdate": 1471596690,
+        "lastupdate": 1471632938,
         "optional": false
     },
     {
@@ -136,11 +136,11 @@
     },
     {
         "name": "Page list",
-        "version": "0.10.1",
+        "version": "0.10.2",
         "author": "Starbeamrainbowlabs",
         "description": "Adds a page that lists all the pages in the index along with their metadata.",
         "id": "page-list",
-        "lastupdate": 1471546961,
+        "lastupdate": 1471632969,
         "optional": false
     },
     {
diff --git a/modules/page-credits.php b/modules/page-credits.php
index e722931..3b6a5e1 100755
--- a/modules/page-credits.php
+++ b/modules/page-credits.php
@@ -1,7 +1,7 @@
 <?php
 register_module([
 	"name" => "Credits",
-	"version" => "0.7.4",
+	"version" => "0.7.5",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Adds the credits page. You *must* have this module :D",
 	"id" => "page-credits",
diff --git a/modules/page-edit.php b/modules/page-edit.php
index a8d6345..71649b9 100755
--- a/modules/page-edit.php
+++ b/modules/page-edit.php
@@ -1,7 +1,7 @@
 <?php
 register_module([
 	"name" => "Page editor",
-	"version" => "0.14",
+	"version" => "0.15",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Allows you to edit pages by adding the edit and save actions. You should probably include this one.",
 	"id" => "page-edit",
diff --git a/modules/page-list.php b/modules/page-list.php
index 068f17a..60fc5d3 100755
--- a/modules/page-list.php
+++ b/modules/page-list.php
@@ -1,7 +1,7 @@
 <?php
 register_module([
 	"name" => "Page list",
-	"version" => "0.10.1",
+	"version" => "0.10.2",
 	"author" => "Starbeamrainbowlabs",
 	"description" => "Adds a page that lists all the pages in the index along with their metadata.",
 	"id" => "page-list",
